Subject: Ticket Assigned - الطلب #6156983980
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 31 Jul 2022 09:21:13 +0000

Hi Hilah Alolayan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  الطلب #6156983980 Dear Sir,

Good day.

I have issued 2 return requests for 3 items last week, yesterday I received notification that 2 pieces only ere refunded although the third piece was sent with them in the same package, please check why you canceled my return request for below item:

Note: I issued new return request yesterday although the piece already sent last week as I don’t have it, also you can confirm with your carrier.

Mohammed Emad

[Description: Description: Description: Description: cid:4F4AA416-6F59-4EF8-8A53-599BE3E3362C]
ARCHIRODON CONSTRUCTION (OVERSEAS) Co. Ltd.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4672079